RubyGems Navigation menu

logstash-input-sqs 2.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 3.3.2 - March 17, 2022 (19 KB)
  2. 3.3.1 - February 16, 2022 (19 KB)
  3. 3.3.0 - February 14, 2022 (19 KB)
  4. 3.2.0 - January 29, 2022 (18,5 KB)
  5. 3.1.3 - November 19, 2020 (18 KB)
  6. 2.0.0 - September 23, 2015 (11,5 KB)
Mostrar todas las versiones (27 total)

dependencias de Runtime (3):

logstash-core ~> 2.0.0.snapshot

dependencias de Development (1):

Propietarios:

Autores:

  • Elastic

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 6.870.710

Para esta versión 2.371

Licencia:

Apache License (2.0)

Versión de Ruby requerida: >= 0

Enlace: